Subject: [Healeys] Tires again!!

From: "[email-masked]" <[email-masked]>
Date: Tue, 22 Jul 2014 20:10:47 +0200

The 180-15 Michelin XAS is much too wide to fit through the spare wheel hole. No chance at all. Even a new Dunlop Roadspeed 590-15 is only going through when you release the airpressure. Also a 165-15 is not going through.

Josef Eckert

BN1 3651

-----Original-Nachricht-----

Betreff: Re: [Healeys] Tires again!!

Datum: Tue, 22 Jul 2014 15:09:52 +0200

Von: Michael Oritt <[email-masked]>

An: Michael Salter <[email-masked]>

Michael--

Just for your info the 180-15 Michelin XAS's that I recently purchased not

only fit the 100's wheel wells perfectly but also the spare tire aperture.

And they drive great!

Best--Michael

On Mon, Jul 21, 2014 at 8:37 PM, Michael Salter <[email-masked]>

wrote:

> I have found that the 165 80 R15 tires I have for #174 will not fit into

> the spare wheel holder...

> I notice that BF Goodrich sell a P155/80R15 Radial TA which appears to be

> narrow enough (6.1") and small enough diameter (24.8") to fit into the

> holder.

> Has anyone tried those tires?

> Thanks,

> Michael S

> BN1 3174
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys